ThemeShaper Forums » Thematic

[closed]

what wp release?

(3 posts)
  • Started 10 years ago by mpanda
  • Latest reply from mpanda
  • This topic is not resolved

Tags:

  1. mpanda
    Member

    Hello,

    I wonder what wordpress release will stably support Thematics 0.9.6.2?

    Thanks!

    Mario

    Posted 10 years ago #
  2. it works up to 3.0, but that older version of thematic doesn't support many of 3.0's new features. for that you need the latest stable dev release of 0.9.7.5...which (crosses fingers) will hopefully be the official version soon.

    http://developing.thematic4you.com/thematic-development-release/

    Posted 10 years ago #
  3. mpanda
    Member

    Thanks Helga,

    I saw you're using that beta as I read your post in development forum.
    Do you know if does 0.9.6.2. work with latest wp 3.0.1?

    Thanks!

    Posted 10 years ago #

RSS feed for this topic

Topic Closed

This topic has been closed to new replies.